ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000281ShareDownloaderHosterpublic2014-12-13 14:452014-12-20 22:03
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.4.2
Product Version 
Target Version2.3.9Fixed in Version2.3.9 
Summary0000281: Hoster: Over-Load.me hinzufügen
DescriptionHoster: Over-Load.me hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000694)
administrator (administrator)
2014-12-16 14:00

Hoster wurde hinzugefügt
(0000698)
administrator (administrator)
2014-12-20 22:03

Version 2.3.9 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-12-13 14:45 administrator New Issue
2014-12-13 14:45 administrator Status new => assigned
2014-12-13 14:45 administrator Assigned To => administrator
2014-12-16 14:00 administrator Note Added: 0000694
2014-12-16 14:00 administrator Status assigned => resolved
2014-12-16 14:00 administrator Fixed in Version => 2.3.9
2014-12-16 14:00 administrator Resolution open => fixed
2014-12-20 22:03 administrator Note Added: 0000698
2014-12-20 22:03 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker